*{
	font-family:微软雅黑;
}
body,h1,h2,h3,h4,h5,h6,p,ul,dl,dt,dd{
	margin: 0;
}
body{
	background-color:#232c39 ;
	/*background:rgba(0,0,0,.05);*/
	/*background: url(img/login_bg1.jpg) center top repeat-x;*/
	/*background-size: 100% 100% ;*/
}
html,body{
	height: 100%;
}
.e-fullscreen{
	width: 100%;
	height: 100%;
	background-color:#232c39 ;
	/*background: url(img/login_bg2.png) center bottom no-repeat;*/
	/*background-size: 120% auto;*/
	position: relative;	
	min-width: 1000px;
	min-height: 500px;
}
.e-lg-nav{
	position: absolute;
	left: 40px;
	top: 30px;
	z-index: 2;
	margin: 0;
	padding: 0;
}
.e-lg-nav ul{
	list-style: none;
}
.e-lg-nav li{
	list-style: none;
	float: left;
	margin-right: 30px;
	height: 40px;
	line-height: 40px;
}
.e-lg-nav a{
	color: #fff;
	font-size: 16px;
}
.e-lg-nav > li > a:hover{
	color: #fff;
	background: none;
	text-decoration: underline;
}
.e-lg-about{
	position: absolute;
	right: 40px;
	top: 41px;
	color: #fff;
	font-size: 16px;	
}
.e-lg-app{
	color: #fff;
	font-size: 16px;
	cursor: default;	
	text-align: center;
	font-weight: normal;
	position: relative;
	padding-bottom: 25px;
}
.e-lg-app:hover,.e-lg-app:active{
	color: #fff;
	text-decoration: none;
}
.e-lg-apkqr,.e-lg-qqgroup{
	position: absolute;
	left:-85px;
	top: 28px;
	background: #fff;
	padding: 15px;
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
	border-radius: 4px;
	opacity: 0;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	transition: 0.5s;
	display: none;
}
.e-lg-group{
	font-weight: normal;
	margin-left: 20px;
	cursor:default;
	text-align: center;	
	position: relative;
	padding-bottom: 25px;	
}
.e-lg-group:hover .e-lg-qqgroup{
	opacity: 1;
	display: block;	
}
.e-lg-apkqr p,.e-lg-group p{
	color: #999;
	border-bottom: 1px solid #f2f2f2;
	margin-bottom: 10px;
	line-height: 2.5;
}
.e-lg-app:hover .e-lg-apkqr{
	opacity: 1;
	display: block;
}
.e-lg-dot{
	position: absolute;
	left: 120px;
	top: -16px;
	font-size: 18px;
}
.e-lg-content{
	position: absolute;
	left: 50%;
	top: 50%;
	width: 904px;
	height: 400px;
	/*margin-left: -450px;*/
	/*margin-top: -180px;*/
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.e-lg-slogan{
	float: left;
	padding-top: 20px;
}
.e-lg-login{
	width: 502px;
	height: 374px;
	background-color: rgba(255,255,255,1);
	padding: 71.5px 20px;
	float: left;
	/*margin-left: 30px;*/
}
.e-lg-login h3{
	color: #59a6e7;
	font-size: 18px;
	margin-bottom: 15px;
}
.e-lg-login li{
	padding: 2px 0;
}
.e-lg-inbox{
	position: relative;
}
.e-lg-inbox p{
	position: absolute;
	z-index: 1;
	width: 100%;
	height: 48px;
	line-height: 48px;
	text-indent: 20px;
	color: #999;
	left: 0;
	top: 2px;
	cursor: text;
}
.e-lg-intxt{
	width: 100%;
	height: 48px;
	padding: 0;
	border: 1px solid #fff;
	padding-left: 15px;
	background-color: #fff;
	margin-bottom: 8px;
	font-size: 15px;	
}
.e-lg-intxt:focus,.e-lg-intxt:active{
	border-color: #66afe9;
	outline: none;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
.e-lg-insub{
	width: 100%;
	height: 53px;
	background-color: #0a73cc;
	color: #FFFFFF;
	font-size: 16px;
	cursor: pointer;
	outline: none;
	border: 1px solid #0a73cc;
}
.e-lg-insub:focus{
	border: 1px solid #66afe9;	
	background-color: #2585D7;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);	
}
.e-lg-insub:hover{
	background-color: #337AB7;
}
.e-lg-insub:active{
	background-color: #0a73cc;
}
.e-lg-slogan{
	position: relative;
	width: 415px;
}
.e-copyright{
	position: absolute;
	bottom: 30px;
	color: #fff;
	color: #ddf0ff;
	width: 100%;
	text-align: center;
	font-size: 12px;
	line-height: 2;
}
#slogan{
	position: absolute;
	left: 0;
	top: 30px;
}
#littlee{
	position: absolute;
	z-index: 2;
	right: 50px;
	top: -25px;
}
#slogan path{
	fill:#0a73cc;
	stroke:#0a73cc;
	box-shadow: 3px 3px 0 #fff;
}
#littlee path,
#littlee circle,
#littlee rect{
	fill:#0a73cc;
	stroke:#0a73cc;	
}